/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "Aiuto";
"EULA" = "EULA";
"Privacy Policy" = "Privacy Policy";
"Facebook Page" = "Pagina Facebook";

"Licensed to %@" = "Concesso in licenza a %@";

"Version %@ (build %@)" = "Versione %@ (build %@)";

"Setapp Version" = "Setapp Version";
"AppStore Version" = "AppStore Version";
"Unlicensed Trial Version" = "Unlicensed Trial Version";
